/*--- Avanquest WebEasy Page Style ---*/


.cc693              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc694              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc695              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc696              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc697              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc698              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc699              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e18             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
span#e17            { /* images/rovon_new106007.g... */
	background      : transparent url(images/rovon_new106007.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  71.25pt;
	width           : 615.00pt;
	height          : 469.50pt;
	}
span#e16            { /* images/rovon_new106006.g... */
	background      : transparent url(images/rovon_new106006.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 206.25pt;
	height          :  21.00pt;
	}
div#e15             {
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
span#e14            { /* images/rovon_new106005.g... */
	background      : transparent url(images/rovon_new106005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 999.75pt;
	height          :  62.25pt;
	}
span#e13            { /* images/rovon_new106004.g... */
	background      : transparent url(images/rovon_new106004.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e12             {
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :1000.50pt;
	height          :  24.00pt;
	}
div#e11             { /* Back to Travels&nbsp;  */
	background-color: #ff0000;
	position        : absolute;
	left            :  27.00pt;
	top             :  43.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e10             { /* Tennessee */
	position        : absolute;
	left            :  60.00pt;
	top             :   7.50pt;
	width           : 208.50pt;
	height          :  30.00pt;
	}
div#e9              {
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             : 545.25pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
span#e8             { /* images/rovon_new106003.j... */
	background      : transparent url(images/rovon_new106003.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e7             { /* images/rovon_new106002.j... */
	background      : transparent url(images/rovon_new106002.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e6              { /* Back to&nbsp;USA State P... */
	background-color: #ff0000;
	position        : absolute;
	left            : 195.75pt;
	top             :  43.50pt;
	width           : 162.00pt;
	height          :  15.00pt;
	}
div#e5              { /* Back to USA Main Page */
	background-color: #ff0000;
	position        : absolute;
	left            : 417.00pt;
	top             :  43.50pt;
	width           : 138.00pt;
	height          :  14.25pt;
	}
div#e4              { /* On the NC / Tenn. border... */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Elkmont RV Park  */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
img#e2              { /* images/rovon_new044001.j... */
	position        : absolute;
	left            :  32.25pt;
	top             : 541.50pt;
	width           :  39.00pt;
	height          :  27.75pt;
	}
div#e1              { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  75.00pt;
	width           : 600.00pt;
	height          : 402.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
